body
{
	background-color: #141212;
	font-family: "Trebuchet MS", "Georgia", sans-serif;
}

h1, h2, h3, h4, h5, h6
{
	font-family: inherit;
	text-shadow: #555 2px 2px 1px;
}
a
{
	color: #eee;
	text-decoration: none;
}

a:hover, a.selected
{
	color: #B99E63;
}

p a
{
	text-decoration: underline;
}

p
{
	color: #eee;
	font-size: 13px;
	padding: 0.3em 6em;
	line-height: 150%;
	text-align: justify;
}

p.gallery img
{
	border: 1px inset #8B7D7D;
	margin-left: 5px;
}

p.gallery img:hover
{
	border: 1px outset #8B7D7D;
}

h2
{
	margin-left: 1em;
	color: #7F7272;
}

h3
{
	margin-left: 1em;
	padding: 10px 0px 10px 35px;
	color: #CFBABA;
	background: url('gfx/arrow.png') no-repeat 0 50%;
}

input, textarea
{
	background: #918383;
	border: 1px solid #666;
}

/* ----- */

#body
{
	width: 794px;
	margin: 0 auto;
	border: 1px solid #333;
}

#top
{
	width: 794px;
	height: 150px;
	background: url('gfx/top.png') no-repeat;
}

#main
{
	float: left;
	background-color: #0c0000;
}

#content
{
	padding-top: 2em;
	float: left;
	width: 596px;
	color: #eee;
}

#menu
{
	float: left;
	width: 197px;
	margin-top: 30px;
	background: url('gfx/menu_bg.png') no-repeat;
}

#menu .start
{
	height: 23px;
	background: url('gfx/menu_top.png') no-repeat;
}

#menu .end
{
	height: 23px;
	background: url('gfx/menu_bottom.png') no-repeat;
}

#menu .items
{
}

#menu .items ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}

#menu .items ul li
{
	height: 37px;
	background: url('gfx/menu_item.png') no-repeat;
	color: #fff;
}

#menu .items ul li a
{
	position: relative;
	left: 34px;
	font-size: 11px;
	line-height: 35px;
}

#bottom
{
	float: left;
	clear: left;
	margin-top: 30px;
	height: 103px;
	width: 794px;
	background: url('gfx/bottom.jpg') no-repeat;
}

#map
{
	margin: 10px 0 0 30px;
	width: 500px;
	height: 300px;
	border: 2px outset #aaa;
}

.info_window
{
	margin: 3px;
	padding: 0;
	color: #666;
	font-size: 11px;
}

.error
{
	color: #FF8A46;
}
